Bug Tracker – Bug 1096

Mad jittering movement under water

Last modified: 2019-01-03 22:45:07 CST
Bug 1096 - Mad jittering movement under water
Summary: Mad jittering movement under water
Status: RESOLVED FIXED
Alias: None
Product: Odamex
Classification: Unclassified
Component: Client (show other bugs)
Version: 0.7.x (Old)
Hardware: All All
: P1 normal
Assignee: Odamex Bug Reporter
URL:
Depends on:
Blocks:
 
Reported: 2014-06-08 10:55 CDT by capo
Modified: 2019-01-03 22:45 CST (History)
2 users (show)

See Also:

Attachments

jittering movement under water (228.17 KB, application/octet-stream)
2014-06-08 10:55 CDT, capo
Details
Add an attachment (proposed patch, testcase, etc.)

Note You need to log in before you can comment on or make changes to this bug.
Description capo 2014-06-08 10:55:08 CDT
Created attachment 502 [details]
jittering movement under water

I think this problem was also in some earlier version odamex 0.6. When i jump to under water on IDL2013.wad map06. The movement is jittering. See in demo. Recorded on last revision.
Comment 1 capodecima 2019-01-02 23:37:31 CST
This bug is gone!
Comment 2 Ralph Vickers 2019-01-03 22:45:07 CST
Marking closed.